@font-face {
    font-family: 'poppinsregular';
    src: url("https://web.archive.org/web/20250424022756im_/https://bhundhari.com/asset-bhundhari/font/poppins-regular-webfont.woff2") format('woff2'),
    url("https://web.archive.org/web/20250424022756im_/https://bhundhari.com/asset-bhundhari/font/poppins-regular-webfont.woff") format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'playfairdisplay';
    src: url("https://web.archive.org/web/20250424022756im_/https://bhundhari.com/asset-bhundhari/font/playfairdisplay-regular-webfont.woff2") format('woff2'),
    url("https://web.archive.org/web/20250424022756im_/https://bhundhari.com/asset-bhundhari/font/playfairdisplay-regular-webfont.woff") format('woff');
    font-weight: normal;
    font-style: normal;

}

body {
    padding: 0;
    margin: 0;
    font-family: 'poppinsregular', 'sans-serif';
    font-size: 15px;
    line-height: 1.5;
    color: #4a4a4a;
    background: #fff;
    letter-spacing: 1px;
    -webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust: 100%;
    overflow-x: hidden;

}
a{
    transition: all 0.6s;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

h1, h2, h3 {
    color: #908b1b;
    font-family: playfairdisplay, sans-serif;
    text-transform: capitalize;
    margin: 0 0 15px;
}

h1 {
    font-weight: lighter;
    font-size: 34px;
}

h2 {
    font-weight: lighter;
    font-size: 26px;
}

h3 {
    font-weight: lighter;
    font-size: 20px;
}

h4 {
    font-weight: lighter;
    font-size: 18px;
    margin: 0;
}

p {
    font-weight: lighter;
    margin: 0 0 15px;
    word-break: break-word;
}

select {
    -webkit-appearance: inherit;
    -moz-appearance: inherit;
    list-style: none;
}
a {
    color: inherit;
}
.text-color {
    margin: 0 0 20px;
    color: #908b1b;
}
.text-color.offers {
    margin: 0 0 5px;
}
.margin {
    margin-bottom: 20px;
}
/*---------------------------------------------*/
/* SLIDERS */
/*---------------------------------------------*/
.slideshow {
    position: relative;
}

.overlay_slide {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    transition: all 0.5s;
    z-index: 1;
}

.overlay_slide:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 400px;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.8);
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    background: -o-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    background: -moz-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    z-index: 6;
}
.text_slide h1 {
    color: #fff !important;
    margin: 10px 0 0;
    letter-spacing: 1px;
}

.text_slide ul {
    margin: 0;
    padding: 0;
    transition: all 0.5s;
}

.text_slide ul li {
    animation-name: fadeInUp;
    animation-duration: 1.5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    animation-timing-function: ease-in-out;
    margin: 0;
    list-style: none;
}

.text_slide li:nth-child(1) {
    animation-delay: 0.5s;
}

.logo-slider {
    position: absolute;
    bottom: 130px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
    z-index: 3;
}
.slideshow.slider-info .logo-slider {
    bottom: 80px;
}

.logo-slider img {
    width: 100px;
}

.btn-slide-img {
    position: absolute;
    width: 100%;
    height: 100px;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    opacity: 0;
    pointer-events: none;
    display: flex;
    display: -webkit-flex;
    justify-content: center;
    -webkit-justify-content: flex-end;
    align-items: center;
    -webkit-align-items: center;
    transition: all 0.6s ease-in-out;
}

.btn-slide-img #arrow_left {
    position: absolute;
    left: 50px;
    cursor: pointer;
    background: #fff;
    width: 50px;
    height: 50px;
    text-align: center;
    padding: 12px;

}

.btn-slide-img #arrow_right {
    position: absolute;
    right: 50px;
    cursor: pointer;
    background: #fff;
    width: 50px;
    height: 50px;
    text-align: center;
    padding: 12px;
}

.slideshow:hover .btn-slide-img {
    opacity: .6;
    pointer-events: auto;
}

.btn-slide-img #arrow_left:hover, .btn-slide-img #arrow_right:hover {
    background: #908b1b;
    color: #fff;
}
.btn-slide-img i {
    font-size: 26px;
}
@keyframes slide {
    from {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    to {
        -ms-transform: scale(1.1, 1.1);
        -webkit-transform: scale(1.1, 1.01);
        transform: scale(1.1, 1.1);
    }

}

@-webkit-keyframes slide {
    from {
        -ms-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
    }
    to {
        -ms-transform: scale(1.05, 1.05);
        -webkit-transform: scale(1.05, 1.05);
        transform: scale(1.05, 1.05);
    }
}

/*---------------------------------------------*/
/* MENU */
/*---------------------------------------------*/
.logo {
    position: absolute;
    top: 50px;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 10px auto;
    width: 60px;
    opacity: 0;
    pointer-events: none;
    transition: all 0.6s ease-in-out;
}

.brand_logo {
    position: absolute;
    left: 0;
    right: 0;
    margin: 5px auto;
    top: 0;
    bottom: 0;
    background-image: url("https://web.archive.org/web/20250424022756im_/https://bhundhari.com/asset-bhundhari/images/icon/logo.png");
    background-repeat: no-repeat;
    width: 58px;
    height: 56px;
    background-size: contain;
    transition: all 0.6s;
    opacity: 0;
    pointer-events: none;
}
.wrap-scroll .brand_logo {
    opacity: 1;
    pointer-events: auto;
}

.wrap-menu {
    position: absolute;
    width: 100%;
    z-index: 5;
    transition: all 0.6s ease-in-out;
}

.wrap-scroll {
    position: fixed;
    width: 100%;
    height: 66px;
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.09) 0 0 10px;
    transition: all 0.6s ease-in-out;
    z-index: 5;
}

.nav-mobile {
    position: absolute;
    top: 0;
    left: 0;
    background: #f5f5f5;
    padding: 20px 30px;
    /*width: 155px;*/
    height: 66px;
}
.booknow-mobile {
    display: none  !important;
}
.btn-booknow , .booknow-mobile {
    position: absolute;
    top: 0;
    left: 90px;
    background: #a1015a;
    color: #fff;
    padding: 20px 27px !important;
    width: 155px;
    height: 66px;
    cursor: pointer;
    transition: all 0.6s;
    z-index: 3;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.btn-booknow:before , .booknow-mobile:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #a1015a;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

.btn-booknow:hover:before , .booknow-mobile:hover:before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}

.tel-ontop {
    position: relative;
    float: right;
    padding: 0 20px;
    color: #fff;
    display: flex;
}
.tel-ontop .telTop a{
    padding: 0 5px;
}
.wrap-scroll .tel-ontop{
    color: #000;
}
.tel-ontop a:hover {
    color: #908b1b;
}

.tel-ontop i {
    font-size: 20px;
    vertical-align: middle;
}

.tel-ontop p {
    margin: 25px 0;
}

.tel-ontop .nav_lang{
    margin-top: 25px;
}
.tel-ontop .nav_lang ul{
    padding: 0 10px;
}
.tel-ontop .nav_lang ul li{
    list-style: none;
    display: inline-block;
    text-align: center;
}
.tel-ontop .nav_lang ul li a{
    color: #000;
    transition: all 0.6s;
}

.tel-ontop .nav_lang{
    text-align: right;
}
.tel-ontop .nav_lang #lang_primary{
    cursor: pointer;
}
.tel-ontop .nav_lang #lang_primary span{
    padding: 0 5px;
}
.tel-ontop .nav_lang #lang_primary:hover span,
.tel-ontop .nav_lang #lang_primary:hover i{
    color: #f54a2f;
}
.tel-ontop .nav_lang .lang_parent{
    position: absolute;
    background-color:#fff;
    padding: 10px;
    margin-top: 10px;
    box-shadow: rgba(0, 0, 0, 0.2) 1px 11px 10px;
    display: none;
}
.tel-ontop .nav_lang .lang_parent.active{
    display: block;
}
.tel-ontop .nav_lang .lang_parent li{
    display: block;
    padding: 5px;
}
.tel-ontop .nav_lang .lang_parent li a:hover{
    color:#9a774e;
}

/*---------------------------------------------*/
/* HAMBURGER */
/*---------------------------------------------*/
.nav-mobile label {
    position: relative;
    left: 50px;
    color: #000;
    cursor: pointer;
}
#menu-mobile {
    position: relative;
    width: 35px;
    height: 25px;
    cursor: pointer;
    float: left;
    z-index: 99;

}

.box_sticks {
    position: relative;
    width: 100%;
    height: 100%;
    margin: 0;
}

#menu1 {
    position: absolute;
    top: 0;
    width: 40%;
    height: 3px;
    background: #000;
    border-radius: 0;
    -webkit-transition: .23s ease-in-out;
    -moz-transition: .23s ease-in-out;
    -o-transition: .23s ease-in-out;
    transition: .23s ease-in-out;
}

#menu2 {
    position: absolute;
    width: 100%;
    height: 3px;
    background: #000;
    top: 8px;
    left: 0;
    opacity: 1;
    border-radius: 0;
    webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

#menu3 {
    position: absolute;
    width: 70%;
    height: 3px;
    background: #000;
    top: 16px;
    border-radius: 0;
    -webkit-transition: .23s ease-in-out;
    -moz-transition: .23s ease-in-out;
    -o-transition: .23s ease-in-out;
    transition: .23s ease-in-out;
}

#menu-mobile:hover #menu1, #menu-mobile:hover #menu2 ,#menu-mobile:hover #menu3 {
    background: #908b1b;
    width: 100%;
}
#menu-mobile:hover label {
    color: #908b1b;
}
.box_sticks.open #menu1 {
    width: 100%;
    top: 10px;
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);

}

.box_sticks.open #menu2 {
    left: -60px;
    opacity: 0;
}

.box_sticks.open #menu3 {
    width: 100%;
    top: 10px;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    transform: rotate(-135deg);
}

/*---------------------------------------------*/
/* BOX MENU */
/*---------------------------------------------*/
.wrap-menu-show {
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #ffeff8;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 3;
    opacity: 0;
    pointer-events: none;
    -webkit-transition: .23s ease-in-out;
    -moz-transition: .23s ease-in-out;
    -o-transition: .23s ease-in-out;
    transition: .23s ease-in-out;
}

.wrap-menu-show.open {
    opacity: 1;
    pointer-events: auto;
}

.wrap-menu-show.open .menu-container {
    transform: translateX(0);
    -webkit-transform: translateX(0);
}

.panel-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 100%;
}

.menu-container {
    position: relative;
    background-color: white;
    height: 100%;
    transform: translateX(-100%);
    -webkit-transform: translateX(-100%);
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    transition: all 500ms ease;
    padding-left: 15%;
    display: flex;
    /*display: -webkit-flex;*/
    -webkit-align-items: center;
    -webkit-justify-content: flex-end;
    align-items: center;
    justify-content: space-between;
    z-index: 16;

}

.menu-container ul {
    width: 100%;
    padding: 0;
    margin: 0;
}

.menu-container li {
    list-style: none;
}

.menu-container a {
    position: relative;
    padding: 5px;
    display: block;
    color: #b3b0b0;
    font-size: 30px;
    text-transform: capitalize;
}

.info-detail:hover a {
    border-right: 10px solid #908b1b;
    transition: all 0.4s ease-in-out;
}

.menu-container a:hover, .menu-container a.active {
    color: #908b1b;
}

.menu-container ul.detail li a:before {
    content: "";
    width: 0;
    height: 1px;
    background-color: #fff;
    display: inline-block;
    margin-right: 20px;
    vertical-align: middle;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.menu-container ul.detail li a:hover:before {
    width: 30px;
}

.menu-container ul.detail {
    position: absolute;
    top: 0;
    left: 100%;
    height: 100%;
    background-color: #908b1b;
    width: 0;
    z-index: 2;
    overflow: hidden;
    opacity: 1;
    visibility: visible;
    display: flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    -webkit-justify-content: center;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    transition: all 0.6s ease;
}

.info-detail:hover .detail {
    width: 100%;
}

.menu-container ul.detail li {
    width: 100%;
}

.menu-container ul.detail li a {
    position: relative;
    width: 40vw;
    padding: 10px 50px;
    display: block;
    color: #f5f5f5;
    font-size: 18px;
    text-align: left;
    text-transform: capitalize;
    white-space: nowrap;
}

.info-detail:hover .detail li a {
    opacity: 1;
    transform: translateX(0%);
    -webkit-transform: translateX(0%);
    -webkit-transition: transform 0.45s ease, opacity 0.1s linear;
    -moz-transition: transform 0.45s ease, opacity 0.1s linear;
    -ms-transition: transform 0.45s ease, opacity 0.1s linear;
    transition: transform 0.45s ease, opacity 0.1s linear;
}

.logo-container {
    position: relative;
    float: right;
    text-align: right;
    padding: 100px;
}

.logo-container img {
    position: relative;
    width: 120px;
}

.contact-in-menu {
    position: relative;
    text-align: right;
    margin-top: 25px;
    word-wrap: break-word;
}

.contact-in-menu a {
    color: #514e4e;
}

.contact-in-menu a:hover {
    color: #097790;
}

.contact-in-menu img {
    width: 32px !important;
    vertical-align: middle;
}
.stay-with-up .tel a,
.stay-with-up .mail a{
    color: #fff;
    width: 50px;
    height: 50px;
    background: #000;
    border-radius: 100%;
    display: inline-block;
}
.stay-with-up .tel a i{
    font-size: 20px;
}
.stay-with-up .mail a i{
    font-size: 18px;
}
.stay-with-up .tel a i,
.stay-with-up .mail a i{
    padding: 16px;
}
/*.contact-in-menu span {*/
/*    margin-left: 15px;*/
/*}*/

.stay-with-up {
    position: relative;
}
.stay-with-up .stay {
    margin-right: 10px;
}
.stay-with-up .tel , .stay-with-up .mail {
    position: relative;
    margin: 3px;
}

.tooltiptext {
    visibility: hidden;
    width: 140px;
    background-color: #555;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    padding: 6px 0;
    position: absolute;
    z-index: 1;
    right: -50px;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 0.3s;
    bottom: -5vh;
    font-size: 13px;
}

.tooltiptext::after {
    content: "";
    position: absolute;
    bottom: 100%;
    left: 50%;
    margin-left: -5px;
    border-width: 5px;
    border-style: solid;
    border-color: transparent transparent #555 transparent;
}

.mail .tooltiptext {
    width: 240px !important;
    right: -14px !important;
}

.mail .tooltiptext::after {
    right: 10% !important;
    left: auto !important;
}

.tel:hover .tooltiptext, .mail:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

/*---------------------------------------------*/
/* PAGE BODY */
/*---------------------------------------------*/
.color-white{
    background: #f5f5f5;
}
.box-img {
    position: relative;
    width: 100%;
    height: 500px;
    /*display: flex;*/
}
.box-img a{
    width: 100%;
    display: table-cell;
}
.box-img img {
    width: 100%;
    height: 500px;
    object-fit: cover;
}

.wrap-main {
    position: relative;
    width: 100%;
    display: inline-block;
}
.wrap-box {
    position: relative;
    width: 100%;
    padding: 80px 0;
    display: inline-block;
    text-align: center;
}
.wrap-box.pageinfo {
    padding: 80px;
}
.wrap-box.pageinfo h2,
.wrap-box.pageinfo h3{
    text-align: left;
}
.wrap-box.pageinfo ul{
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: left;
}
.wrap-box.pageinfo ul li{
    margin: 5px;
}
.wrap-box.pageinfo ul li:before{
    content: "• ";
    color: #E6007E;
}
.wrap-box.fix_pd{
    padding: 80px 0 0;
}
.pageinfo .in_remark{
    font-style: italic;
    color: #908b1a;
}
.pageinfo .remark p:before {
    content: "• ";
    color: #E6007E;
}
.wrap-best {
    position: relative;
    width: 100%;
    padding: 80px 0 0 0;
    display: inline-block;
}
.wrap-under {
    position: relative;
    width: 100%;
    padding: 0 0 80px;
    display: inline-block;
}
.text-left{
    text-align: left;
}
.text-left ul{
    list-style: none;
}
.box-container {
    position: relative;
    width: 100%;
    display: inline-block;
}
.box-container .box-show:last-child{
    margin-bottom: 0;
}
.icon-bg:before {
    content: "";
    position: absolute;
    top: 0;
    left: 100px;
    background: url("https://web.archive.org/web/20250424022756im_/https://bhundhari.com/asset-bhundhari/images/icon/bg-leaf-2.png");
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    height: 100%;
    width: 300px;
    opacity: .4;
}
.icon-bg:after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 100px;
    background: url("https://web.archive.org/web/20250424022756im_/https://bhundhari.com/asset-bhundhari/images/icon/bg-palm-2.png");
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    height: 400px;
    width: 300px;
    opacity: .4;
}
.full-text {
    position: relative;
    width: 100%;
}
.box-content.fix_table{
    padding: 50px !important;
    height: auto !important;
}
.box-content {
    position: relative;
    width: 100%;
    height: 600px;
    background-color: #f5f5f5;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: center;
    align-content: center;
    padding: 50px 50px 50px 148px;
    text-align: left;
}
.box-content.alter {
    padding: 50px 148px 50px 50px;
}
.box-content ul {
    width: 100%;
}
.content_info .title{
    font-weight: lighter;
    font-size: 34px;
    color: #908b1b;
    font-family: playfairdisplay, sans-serif;
    text-transform: capitalize;
    margin: 0 0 15px;
    display: block;
}
.content_info a{
    color: #908b1b;
}
.content_info a:hover{
    color: #8b9032;
}
.box-container .col-xs-6 ,
.box-best .col-xs-6 {
    position: absolute;
    top: 45px;
    z-index: 2;
}
.box-best .col-xs-6.right ,
.box-container .col-xs-6.right{
    right: 0;
}
.box-container .full-text .col-xs-7 {
    float: right;
}
.box-best .full-text .col-xs-7 ,
.box-container .full-text .col-xs-7.switch{
    float: left;
}
.box-content p {
    width: 100%;
}
.item-img-box {
    position: relative;
    transition: all 0.9s;
    overflow: hidden;
    z-index: 3;
}
.item-img-box:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 250px;
    left: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.8);
    background: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    background: -o-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    background: -moz-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
    z-index: 6;
}
.show-text {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
    transition: all 0.6s;
    height: 130px;
    padding: 30px;
    z-index: 6;
}
.show-text h2 {
    color: #fff;
}
.read-accom {
    position: relative;
    color: #fff;
    opacity: 0;
    transition: all 0.6s;
}
.read-accom:after {
    font-family: FontAwesome;
    content: "\f178";
    margin: 0 0 0 5px;
}
.full-img:hover .show-text {
    bottom: 30px;
}
.full-img:hover .read-accom {
    opacity: 1;
}
.full-offers {
    position: relative;
    width: 100%;
    padding: 40px 30px 0;
    text-align: center;
    text-transform: capitalize;
}
.full-map .map {
    position: relative;
    height: 550px;
 }
.full-map .map #map-container{
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.contact-map {
    position: relative;
    height: 550px;
    background-color: #fff;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-align-content: center;
    align-content: center;
    padding: 50px;
    text-align: left;
    word-wrap: break-word;
    z-index: 9;
}

.contact-map p a:hover {
    color: #908b1b;
}
.contact-map .margin {
    margin: 0 0 5px;
    width: 100%;
}
.contact-map p {
    width: 100%;
}
.box-show {
    position: relative;
    width: 100%;
    display: flex;
    margin-bottom: 80px;
}
.box-show.none {
    margin-bottom: 0;
}

.box-content.fix_box {
    height: auto !important;
    background-color: transparent !important;
    padding: 0 50px !important;
}
/*---------------------------------------------*/
/* PAGE INFO */
/*---------------------------------------------*/
.wrap-info {
    position: relative;
    width: 100%;
    padding: 0 80px 80px;
    display: inline-block;
}
.wrap-info.page-fac {
    padding: 80px;
}

.icon-amenities {
    position: relative;
    width: 100%;
    margin-top: 40px;
    display: inline-block;
}
.icon-amenities img {
    width: 60px;
}
.icon-amenities ul {
    padding: 0;
    margin: 0;
}
.icon-amenities li {
    list-style: none;
    display: block;
    padding: 10px;
    text-transform: capitalize;
    width: 33.33%;
    float: left;
}
.icon-amenities p {
    margin-top: 10px;
}

/*---------------------------------------------*/
/* BOX VIDEO */
/*---------------------------------------------*/
.full-video {
    position: relative;
    width: 100%;
    height: 500px;
    margin: auto;
    overflow: hidden;
    object-fit: cover;
    background-size: cover;
    z-index: 2;
}

#myVideo {
    height: 100%;
    width: 100%;
    object-fit: cover;
    z-index: -100;
    right: 0;
    bottom: 0;
    background-size: cover;
    overflow: hidden;
}

.full-video .play-video {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    width: 70px;
    height: 70px;
    background: #fff;
    border: 1px solid #fff;
    outline: none;
    z-index: 9;
    padding: 22px;
    cursor: pointer;
    -webkit-animation: pulse 2s infinite;
    animation: pulse 2s infinite;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    border-radius: 50%;
}

.full-video .play-video .icon-play:before {
    content: "";
    background: url("https://web.archive.org/web/20250424022756im_/https://bhundhari.com/asset-bhundhari/images/icon/play-button.png");
    width: 24px;
    height: 24px;
    display: inline-block;
    text-align: center;
}

.show-video {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 100%;
    display: none;
    background: #000;
    z-index: 9;
}

.fullscreen {
    position: absolute;
    width: 980px;
    height: 600px;
    padding: 50px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    z-index: 102;
}

.fullscreen h3 {
    color: #fff;
    text-align: center;
    margin: 50px 0;
}
.fullscreen video {
    height: 100%;
}
/*---------------------------------------------*/
/* PAGE OWL */
/*---------------------------------------------*/

.owl-nav i {
   font-size: 24px;
}
.slide_fac .owl-nav {
    position: absolute;
    top: 45%;
    width: 100%;
    z-index: -100;
}

.slide_fac .owl-nav .owl-prev {
    position: relative;
    float: left;
    left: -100px;
}
.slide_fac .owl-nav .owl-next {
    position: relative;
    float: right;
    right: -100px;
    transition: all 0.6s;
}
.slide_fac.img-info .owl-nav {
    position: absolute;
    top: auto;
    bottom: 20px;
    z-index: 1;
    right: 20px;
    width: auto;
}

.slide_fac.img-info .owl-nav .owl-prev {
    left: auto;
    float: none;
}
.slide_fac.img-info .owl-nav .owl-next {
    right: auto;
    float: none;
}
.slide_info .owl-nav {
    position: absolute;
    bottom: 35px;
    right: 50px;
}
.slide_info.owl-theme .owl-nav [class*=owl-]:hover ,
.slide_fac.img-info .owl-nav [class*=owl-]:hover{
    opacity: 1;
}
.slide_info.owl-theme .owl-nav [class*=owl-] , .slide_fac.img-info .owl-nav [class*=owl-] {
    background: #908b1b;
    color: #fff;
    border: none;
    transition: all 0.6s;
    opacity: .6;
}
.slide_info.owl-theme .owl-nav [class*=owl-]:hover {
    background: #908b1b;
    border: none;
}
/*---------------------------------------------*/
/* BUTTON */
/*---------------------------------------------*/
.btn-wrap{
    position: relative;
    padding: 15px 30px;
    line-height: 1;
    background: #908b1b;
    color: #fff;
    border: none;
    cursor: pointer;
    transition: all 0.6s ease-in-out;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    display: inline-block;
    outline: none;
    margin:  20px 0 0;
    z-index: 3;
}
.btn-wrap:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #a1015a;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.btn-wrap:hover:before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
}
/*---------------------------------------------*/
/* FOOTER */
/*---------------------------------------------*/
.wrap-footer {
    position: relative;
    width: 100%;
}

.color-footer {
    background: #908b1b;
}
.footer-ontop {
    position: relative;
    width: 100%;
    padding: 25px 0;
    display: flex;
}
.footer-ontop h2 {
    margin: 0 0 10px !important;
}

.footer-ontop p {
    margin: 0;
}

.footer-ontop .col-xs-6 {
    position: relative;
    padding: 0 50px;
}

.wi {
    position: absolute;
    right: 0;
    top: 0;
    margin: auto;
    padding: 18px 50px;
    font-size: 36px;
    color: #908b1b;
}

.wi span {
    font-family: poppinsregular, sans-serif;
    font-size: 24px;
}

.border-right {
    border-right: 1px solid #908b1b;
}

/*.icon-social {*/
/*    position: absolute;*/
/*    right: 0;*/
/*    top: 0;*/
/*    margin: 22px 0;*/
/*    color: #fff;*/
/*    padding: 0;*/
/*}*/
.icon-social a {
    position: relative;
    width: 30px;
    height: 30px;
    margin: 0 5px;
    display: inline-grid;
}

.icon-social i {
    position: relative;
    font-size: 24px;
    text-align: center;
    display: inline-block;
    vertical-align: middle;
    color: #a1015a;
    /*margin: 0 5px;*/
}

.icon-social a:hover i {
   color: #a1015a;
}

.menu-footer {
    position: relative;
    width: 100%;
    padding: 25px;
    display: inline-block;
    border-bottom: 1px solid #a1015a;
}

.menu-footer ul {
    margin: 0;
    padding: 0;
    text-align: center;
}

.menu-footer li {
    list-style: none;
    margin: 0 6px;
    display: inline-block;

}

.menu-footer a {
    text-transform: capitalize;
    color: #f5f5f5;
}

.menu-footer a:hover{
   color: #000;
}

.copy-right {
    position: relative;
    width: 100%;
    padding: 25px;
    display: inline-block;
    text-align: center;
    color: #fff;
    font-size: 14px;

}

.copy-right p {
    margin: 0;
}

.copy-right a {
    color: #fff;
}

.site-color a:hover {
    color: #fff !important;
}
/*---------------------------------------------*/
/* GALLERY */
/*---------------------------------------------*/

.padding-gallery {
    padding: 0;
}

.demo-gallery {
    display: inline-block;
    width: 100%;
    text-align: center;
}

.album-title {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 120px;
    cursor: pointer;
    background: none;
    padding: 15px 25px;
    color: #f7f7f7;
    margin: auto;
    font-size: 20px;
    opacity: 0;
    pointer-events: none;
    transition: all 0.6s ease-in-out;
}

.album-title i {
    background: #908b1b;
    border-radius: 50%;
    margin: auto;
    padding: 12px;
    font-size: 24px;
    color: rgba(255, 255, 255, 0.6);
    transition: all 0.5s;
}

.box-album p {
    margin: 20px 0;
}

.item-box {
    position: relative;
    overflow: hidden;

}

.demo-gallery .item_img_box {
    width: 100%;
    transition: all 1s;
    cursor: pointer;
    z-index: 60;
    overflow: hidden;
}

.demo-gallery .item_img_box:hover {
    transform: scale(1.05);
}

.demo-gallery .item_img_box:hover .gallery-img {
    -webkit-filter: brightness(40%);
    filter: brightness(40%);
}

.demo-gallery .item_img_box:hover .album-title {
    opacity: 1;
    pointer-events: auto;
    -webkit-animation: fadeIn 1s;
    -webkit-animation-play-state: play;
    animation: fadeIn 1s;
    animation-play-state: play;
}
.demo-gallery .item_img_box:hover  img {
    filter: brightness(40%);
}
.lg-dropdown {
    display: none;
}

.table > thead > tr > th{
    border: 0 !important;
}

.col_100{
    width: 100% !important;
}
.col_none{
    display: none;
}

.hidden_file{
    display: none;
}

    /*---------------------------------------------*/
/* POPUP BANNER */
/*---------------------------------------------*/


.popup-banner {
    position: fixed;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.7);
    z-index: 9999;
}
    .banner {
       position: absolute;
    width: 600px;
    height: auto;
    margin: auto;
    top: 60px;
    bottom: 0;
    right: 0;
    left: 0;
   
}
.banner img {
    width: 100%;
    height: auto;
    object-fit: cover;
}
.fix-banner {
    overflow: hidden;
}
.c_banner {
    position: absolute;
    top: -25px;
    right: -25px;
    width: 50px;
    height: 50px;
    background: white;
    border-radius: 50%;
    padding: 6px;
    cursor: pointer;
    transition: all .4s;
}
.c_banner:before {
    content: " ";
    position: absolute;
    width: 1px;
    height: 30px;
    background: #000;
    transform: rotate(-45deg);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.c_banner:after {
    content: " ";
    position: absolute;
    width: 1px;
    height: 30px;
    background: #000;
    transform: rotate(45deg);
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.c_banner:hover {
    background: #0A0A0A;
}
.c_banner:hover:before , .c_banner:hover:after {
    background: #FFF;
}

.list_child{
    margin: auto;
    display: block;
    text-align: center;
}
.editable{
    width: 100%;
}


.language_selector{
    position: relative;
    z-index: 2;
    border-top: 5px solid #9d9d9d;
    padding: 20px 0;
}
.language_selector .box_lang{
    position: relative;
    cursor: pointer;
}
.language_selector .box_lang .name_lang{
    position: relative;
    font-size: 16px;
    padding-left: 25px;
    transition: all 0.6s;
}
.language_selector .box_lang .name_lang .fa-globe{
    position: absolute;
    content: "\f0ac";
    top: 0;
    left: 0;
    font-size: 20px;
    color: #9d9d9d;
    display: block;
    transition: all 0.6s;
}
.language_selector .box_lang .name_lang .fa-angle-down{
    position: absolute;
    top: -5px;
    right: -35px;
    font-size: 27px;
    color: #9d9d9d;
    display: block;
    transition: all 0.6s;
}
.language_selector .box_lang .name_lang.active .fa-angle-down{
    transform: rotate(180deg);
}
.language_selector .box_lang svg{
    width: 16px;
}
.language_selector .option_lang{
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: #fff;
    padding: 10px;
    text-align: center;
    box-shadow: rgba(0,0,0,0.09) 0 0 10px;
    display: none;

}
.language_selector .option_lang.active{
    display: block;
    animation: fadeIn 0.5s;
}
.language_selector .option_lang:after{
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    top: 3px;
    box-sizing: border-box;
    border: 10px solid #000;
    border-color: #fff;
    transform-origin: 0 0;
    transform: rotate(135deg);
    box-shadow: -2px 2px 2px 0 rgba(0, 0, 0, 0.05);
    margin-left: 10px;
}

.language_selector .option_lang ul{
    position: fixed;
    width: 100%;
    background: #fff;
    padding: 0;
    top: 10%;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto;
    display: block;
}
.language_selector .option_lang ul li{
    list-style: none;
    border-bottom: 1px solid #d8d8d8;
    padding: 10px 0;
}
.language_selector .option_lang ul li:last-child{
    border-bottom: none;
    padding: 10px 0 0;
}
.language_selector .option_lang ul li a{
    font-size: 16px;
    color: #000;
}
.language_selector .option_lang ul li a:hover{
    margin-left: 0 !important;
    color: #8bc43f;
}
.language_m_box{
    display: none;
}
.language_m{
    display: inline-block;
    padding-left: 10px;
}
.language_m a{
    padding-right: 5px;
}
.disP{
    display: table-cell;
    width: 100%;
}

.section_sitemapmain{
    width: 900px;
    margin: auto;
    padding: 50px;
}
.section_sitemapmain ul{
    padding: 0;
    margin: 0;
    float: none;
    text-align: left;
    list-style: none;
}
.section_sitemapmain ul li{
    margin: 10px 0;
}
.section_sitemapmain ul.sum_m{
    padding: 0 20px;
}

.qr-code {
    width: 500px;
    margin: auto;
}
.qr-code img{
    height: 120px;
    padding: 20px 0;
}
.icon-social img{
    height: 25px;
}
.section_qrcode{
    padding: 0 0 0 20px;
    display: inline-block;
    /*width: 100%;*/
}
.section_qrcode img{
    height: 140px;
    display: block;
    margin: auto 0;
}
.footer-ontop .col-xs-7{
    padding-left: 50px;
}
.icon-social{
    float: left;
}
.text_slide .icon-social{
    text-align: center;
    float: none;
    background: #ffffff3d;
    display: inline-block;
    padding: 10px;
    border-radius: 30px;
    color: #ffffff;
    margin-top: 10px;
    width: auto!important;
}
.text_slide .icon-social img{
    width: auto!important;
    vertical-align: middle;
    height: 35px;
}
.text_slide .icon-social a{
    display: inline-block;
}
.virtual_3d iframe{
    width: 100%;
    height: 100%;
    display: block;
}
/*
     FILE ARCHIVED ON 02:27:56 Apr 24, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:30:25 Jul 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.661
  exclusion.robots: 0.078
  exclusion.robots.policy: 0.065
  esindex: 0.009
  cdx.remote: 4.942
  LoadShardBlock: 108.822 (3)
  PetaboxLoader3.datanode: 113.323 (4)
  PetaboxLoader3.resolve: 50.8 (2)
  load_resource: 61.95
*/